
{% load bootstrap3 %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Imba IT - {% block title %} {% endblock %}</title>
    {% bootstrap_css %}
  </head>
  
  <body>          
    <main role="main" class="container">
        {% if user.is_authenticated %}
        {% include 'menu.html' %}
        {% endif %}
        {% block content %}{% endblock content %}
    </main>
    {% bootstrap_javascript jquery=1 %}
  </body>
</html>
